Loading...
Searching...
No Matches
load_index.hpp File Reference

Provides raptor::load_index. More...

`#include <chrono>`
`#include <raptor/argument_parsing/search_arguments.hpp>`
`#include <raptor/index.hpp>`

Go to the source code of this file.

## Functions

template<typename index_t>
void | raptor::detail::load_index (index_t &index, std::filesystem::path const &path)
template<typename index_t>
void | raptor::load_index (index_t &index, search_arguments const &arguments)
template<typename index_t>
void | raptor::load_index (index_t &index, search_arguments const &arguments, size_t const part)

## Detailed Description

Provides raptor::load_index.

Author
  Enrico Seiler <enrico.seiler AT fu-berlin.de>